\version "2.18.2"

TeDeumSlotS=\relative c''{
  \time 2/1
  \key d \major \mark \markup {\circle 31} 
  \override NoteHead.style = #'baroque
  \hide Staff.BarLine
  r\breve r g\breve fis1 g\breve fis1 e \[ g a \] b1. a2 g1 fis\breve r
  r1 d e\breve g e \[ g1 a \] b\longa a2. g4 fis e g2. fis4 fis1 e2 fis\longa. 
  \undo \hide Staff.BarLine \bar "|."
}

\addlyrics {
  In te do -- mi -- ne spe -- _ ra -- _ _ vi
  non con -- fun -- dar
  in __ _ e -- _ _ ter -- _ _ _ _ _ num.
}

TeDeumSlotM=\relative c''{
  \time 2/1
  \key d \major
  \override NoteHead.style = #'baroque
  \hide Staff.BarLine
  r\breve r r r r r r r a\breve b1 d1. d2 d b cis\breve b
  r1 a b cis d2. cis4 b a g2. fis4 fis1 e2 fis1 r r b1. ais2 b d1 cis2 b1 cis\breve 
  \undo \hide Staff.BarLine \bar "|."
}

\addlyrics {
  Non con -- fun -- dar in e -- ter -- num
  Non con -- _ fun -- _ _ _ _ _ _ _ dar
  in e -- ter -- _ _ _ num.
}

TeDeumSlotA=\relative c''{
  \time 2/1
  \key d \major
  \clef "G_8" 
  \override NoteHead.style = #'baroque
  \hide Staff.BarLine
  r\breve r r r r g fis1 g d e fis2 d4 e fis g a1 g2 a1
  fis1 r2d cis a4 b cis d e cis d cis b a b1 a\breve r1 r2 e'2 fis1 g2. fis4 e2 fis b,1 r d1. cis2 b1 cis b2. a4 fis2 a fis b1 ais4 gis ais!1 
  \undo \hide Staff.BarLine \bar "|."
}

\addlyrics {
  In te do -- mi -- ne __ _  spe -- _ _ _ _ _ ra -- vi
  non con -- fun -- _ _ _ _ _ _ _ _ _ _ dar
  in e -- ter -- _ _ _ num in e -- ter -- num in __ _ _ e -- _ ter -- _ _ num.
}

TeDeumSlotT=\relative c'{
  \time 2/1
  \key d \major
  \clef "G_8" 
  \override NoteHead.style = #'baroque
  \hide Staff.BarLine
  r\breve r1 d\breve cis1 d1. cis2 b1 a g b2. cis4 d\breve \[ g, a \] e'1 fis
  a1. gis2 a\breve d, r1 e1. b2 e1 d e2. d4 b2 d1 b2 cis1 b r\breve r2 cis d1 b2 cis d1 cis\breve 
  \undo \hide Staff.BarLine \bar "|."
}

\addlyrics {
  In te do -- _ _ mi -- ne spe -- _ ra -- vi __ _ 
  non con -- fun -- _ _ dar non con -- fun -- dar
  in e -- ter -- _ _ _ num in e -- ter -- _ _ num.
}

TeDeumSlotR=\relative c'{
  \time 2/1
  \key d \major
  \clef "G_8" 
  \override NoteHead.style = #'baroque
  \hide Staff.BarLine
  r1 d1. cis2 b2. a4 b2 a g1 a b d\breve b1 e a,2 d b g4 a b cis d1 cis2 d\breve r
  r\breve r1 a b d1. cis4 b cis1 e2. d4 cis1 b\breve r r1 b1. a2 g1 fis\longa. 
  \undo \hide Staff.BarLine \bar "|."
}

\addlyrics {
  In te do -- mi -- ne spe -- ra -- vi in te do -- mi -- ne spe -- ra -- _ _ _ _ _ _ vi
  non con -- fun -- _ _ dar
  in e -- ter -- num in e -- ter -- num.
}

TeDeumSlotB=\relative c'{
  \time 2/1
  \key d \major
  \clef F 
  \override NoteHead.style = #'baroque
  \hide Staff.BarLine
  g\breve fis1 g1. fis2 e1 d g\breve d1 e\breve d1 g1. fis2 e1 d\breve r1 d'
  d2. cis4 b1 a\breve g1 g a\breve e1 r b e1. d2 g1 fis b, r\breve r1b1. a2 b1 fis'\breve 
  \undo \hide Staff.BarLine \bar "|."
}

\addlyrics {
  In te do -- _ mi -- ne spe -- _ ra -- _ _ _ _ vi
  non con -- _ fun -- dar non con -- fun -- dar
  in e -- _ ter -- _ num e -- _ ter -- num.
}

%{
\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSlotS }
    \new Staff { \TeDeumSlotM }
    \new Staff { \TeDeumSlotA }
    \new Staff { \TeDeumSlotT }
    \new Staff { \TeDeumSlotR }
    \new Staff { \TeDeumSlotB }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #180
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}
%}