\version "2.18.2"

\include "TeDeumSop.ly"
\include "TeDeumAlt.ly"
\include "TeDeumTen.ly"
\include "TeDeumBas.ly"
\include "TeDeumGrg.ly"
\include "TeDeumSlot.ly"



\paper {
  left-margin = 2\cm
  right-margin = 1.5\cm
}


% #(set-global-staff-size 24)

\header {
  title = "Te Deum Laudamus"
  subtitle = "Cristóbal de Morales"
%  composer = " "
%  opus = "(1457/58-1508)"
%  piece = "Alto"
%  copyright = "Copyright CPDL" 
}

\score {
  \new Staff {\TeDeumGrgA}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopA }
    \new Staff { \TeDeumAltA }
    \new Staff { \TeDeumTenA }
    \new Staff { \TeDeumBasA }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #180
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgB}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopB }
    \new Staff { \TeDeumAltB }
    \new Staff { \TeDeumTenB }
    \new Staff { \TeDeumBasB }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}


\score {
  \new Staff {\TeDeumGrgC}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopC }
    \new Staff { \TeDeumAltC }
    \new Staff { \TeDeumTenC }
    \new Staff { \TeDeumBasC }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #120
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgD}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopD }
    \new Staff { \TeDeumAltD }
    \new Staff { \TeDeumTenD }
    \new Staff { \TeDeumBasD }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #180
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgE}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopE }
    \new Staff { \TeDeumAltE }
    \new Staff { \TeDeumTenE }
    \new Staff { \TeDeumBasE }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgF}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopF }
    \new Staff { \TeDeumAltF }
    \new Staff { \TeDeumTenF }
    \new Staff { \TeDeumBasF }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgG}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopG }
    \new Staff { \TeDeumAltG }
    \new Staff { \TeDeumTenG }
    \new Staff { \TeDeumBasG }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #180
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgH}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopH }
    \new Staff { \TeDeumAltH }
    \new Staff { \TeDeumTenH }
    \new Staff { \TeDeumBasH }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #120
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgI}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopI }
    \new Staff { \TeDeumAltI }
    \new Staff { \TeDeumTenI }
    \new Staff { \TeDeumBasI }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgJ}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopJ }
    \new Staff { \TeDeumAltJ }
    \new Staff { \TeDeumTenJ }
    \new Staff { \TeDeumBasJ }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #140
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgK}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopK }
    \new Staff { \TeDeumAltK }
    \new Staff { \TeDeumTenK }
    \new Staff { \TeDeumBasK }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgL}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopL }
    \new Staff { \TeDeumAltL }
    \new Staff { \TeDeumTenL }
    \new Staff { \TeDeumBasL }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgM}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopM }
    \new Staff { \TeDeumAltM }
    \new Staff { \TeDeumTenM }
    \new Staff { \TeDeumBasM }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #140
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgN}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopN }
    \new Staff { \TeDeumAltN }
    \new Staff { \TeDeumTenN }
    \new Staff { \TeDeumBasN }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #140
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new Staff {\TeDeumGrgO}
  \layout {
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSopO }
    \new Staff { \TeDeumAltO }
    \new Staff { \TeDeumTenO }
    \new Staff { \TeDeumBasO }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\score {
  \new StaffGroup
<<
    \new Staff { \TeDeumSlotS }
    \new Staff { \TeDeumSlotM }
    \new Staff { \TeDeumSlotA }
    \new Staff { \TeDeumSlotT }
    \new Staff { \TeDeumSlotR }
    \new Staff { \TeDeumSlotB }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #180
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}